/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {

	#mainNav > li > a {
		font-size: 14px;
		padding-left: 6px;
		padding-right: 7px;
		color: #9b6116;
		}

	#homeBanner {
		height: 245px;
		}

	.bannerTitle {
		font-size: 30px;
		line-height: 30px;
		margin-bottom: 10px;
		padding: 15px 30px;
		}
	.banner_button {
		font-size: 25px;
		line-height: 25px;
		padding: 10px 30px;
		float: left;
		text-decoration: none !important;
		}

	#content #subNav .subNavHeading, .sideEnrol h3, .sidebarHolder, .sideGallery h3, .sideNews h3 {
		background-image: none;
		}

	.sideGallery a {
		width: 41%;
		}

	.headerSupportLogo {
		display: none;
		}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	body {
		background: #fff;
		}

    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #header {
        height  : 60px;
        padding : 0;
		margin-bottom : 0px;
    }

    #header a.logo {
        height          : 44px;
        width           : 222px;
        background-size : 100% 100%;
        float           : left;
        margin-bottom   : 0;
	    margin-top: 8px;
	    z-index: 100000;
	    position: relative;
    }

	.homeWrapper {
		padding: 15px 0px 0 0px;
		}

	#copy {
		padding-top: 5px;
		}

	.footerSocial, .footerDetails {
		text-align: left;
		}

	.footerSocial {
		padding: 10px 0;
		}

	.footerSocial img {
		width: 30px;
		}

	h1 {
		font-size   : 26px;
		line-height: 32px;
		color       : #9b6116;
		font-weight: normal;
		margin      : 0 0 10px 0;
		}

	h2 {
		font-size   : 22px;
		line-height: 26px;
		color       : #7fc64c;
		font-weight: normal;
		margin      : 0 0 10px 0;
		}

	h3 {
		font-size   : 20px;
		line-height: 24px;
		color       : #7fc64c;
		font-weight: normal;
		margin      : 0 0 10px 0;
		}

	.blogDateHome {
		float: left;
		margin: 0 10px 10px 0;
		background: #b1dff2;
		padding: 15px;
		text-align: center;
		text-transform: uppercase;
		font-size: 16px;
		line-height: 20px;
		}

	.blogDateHome .newsDate {
		font-size: 28px;
		}

	#content #galleryCatList li {
		text-indent: 0px;
		margin: 0 4% 4% 0;
		padding: 0px;
		float: left;
		width: 22%;
		}

	.paddingLeft {
		padding-left: 0px;
		}

	.staffImages {
		float: left;
		border: 4px solid #f8bc4e;
		margin: 0 10px 10px 0;
		width: 80px;
		}

    #content #galleryCatList li a, #content #galleryCatList li a:hover {
	    border: none;
	    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#content #galleryCatList li {
		width: 44%;
		}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	#content #galleryCatList li {
		width: 100%;
		margin-right: 0px;
		}
}
